<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="How we reimagined locations from World of Warcraft for Death Knight Love Story">
    <meta name="author" content="">
    <link rel="shortcut icon" href="../images/favicon.png">

<style>

#wrap {background-image: url("../backgrounds/placesbg.jpg") !important; background-repeat: no-repeat; background-size:cover; background-position: center center; background-attachment: fixed}

</style>

    <title>Taking Naxxramas and More From WoW to Movie: Death Knight Love Story</title>

<link href="https://fonts.googleapis.com/css?family=Belleza" rel='stylesheet' type='text/css'>
    <!-- Bootstrap core CSS -->
   <link rel="stylesheet" href="https://netdna.bootstrapcdn.com/bootstrap/3.0.3/css/bootstrap.min.css">
<link rel="stylesheet" href="https://netdna.bootstrapcdn.com/bootstrap/3.0.3/css/bootstrap-theme.min.css">

    <!-- Custom styles for this template -->
    <link href="../css/sticky-footer-navbar.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https:http://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https:http://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
    <![endif]-->
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>

    <!-- Wrap all page content here -->
    <div id="wrap">

           <!-- Fixed navbar -->
      <div class="navbar navbar-inverse navbar-static-top" role="navigation">
        <div class="container">
          <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
              <span class="sr-only">Toggle navigation</span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
            <a href="../index.html"><img src="../images/logo.jpg"></a>
          </div>
          <div class="collapse navbar-collapse">
            <ul class="nav navbar-nav pull-right">
              <li  id="watch"><a href="../index.html">Watch</a></li>
              <li id="about"><a href="../about/index.html">About The Film</a></li>
	      <li id="behind"><a href="../behind-the-scenes/index.html">How It Was Made</a></li>
              <li id="gallery"><a href="../gallery/index.html">Gallery</a></li>
	      <li id="share"><a href="../share/index.html">Share The Film</a></li>
	      <li id="contact"><a href="../contact/index.html">Contact</a></li>
            </ul>
          </div><!--/.nav-collapse -->
        </div>
      </div>

      <!-- Begin page content -->
      <div class="container"><div class="panel main">
          <div class="page-header"><h1>From WoW to Death Knight Love Story</h1></div>

<p>One of the joys of Death Knight Love Story has been the chance to reimagine and reinvent the places of World of Warcraft which I&#39;ve enjoyed playing through for so many years. </p>
<p>Because of the way that we made DKLS, we had the basic 3D models for each location, but we had to recreate the atmosphere, inhabitants and lighting of the area from scratch. And because we were using radically different rendering techniques, we couldn&#39;t just copy Blizzard&#39;s original art direction. </p>
<p>So here&#39;s how we approached reimagining some of the best-known locations from WoW in DKLS. </p>
<p>Check back for more articles over time!  </p>

<h2>Naxxramas: The Four Horsemen Room</h2>

<img src="images/Naxx.jpg" class="img-responsive img-rounded">
<br /><br/>
<p>As the original seed for Death Knight Love Story, we knew we HAD to get Naxxramas right. Add to the that fact that of all our locations, this is probably the one that viewers who play WoW will have spent the most time in, and we had a pretty big challenge on our hands. </p>
<p>Naxxramas has a hell of a lot of history for WoW players. Originally, it was the final, hardest 40-man raid in the original hit version of WoW: a place that only the elite players had even seen. And within Naxxramas, the encounter that was most feared was the &quot;Four Horsemen&quot; - the climax of Naxx&#39;s &quot;Military Wing&quot;, and probably the most challenging encounter for any player in Vanilla WoW. </p>
<p>I was playing WoW at the time Naxx came out, but I was never elite enough to go there. However, when the Wrath of the Lich King expansion came out, Blizzard decided to revamp Naxx and open it up as the first raid of the expansion - and I got to know it very well indeed. </p>
<h2>The Silhouette Of The Four Horsemen</h2>

<p>Because it&#39;s a relic of original WoW, the location of the Four Horsemen is actually very simple: just a raised platform surrounded by skulls in a rectangular room. There&#39;s a corridor outside, usually filled with roaming monsters, and a small bridge over some slime before the room itself. </p>
<p>For DKLS, the first thing that Johnnie Ingram and I did was to think about the iconic shots we wanted to get from the space presented to us. An obvious inspiration for shooting the Horsemen was Peter Jackson&#39;s treatment of the Nazgul - another group of riders. Watching back through the Lord of the Rings films, the first sequence with the Nazgul chasing the Hobbits stuck out to me: particularly the shots where they are backlit by light fog in a dark forest, causing them to appear as a silhouette on the screen. </p>
<p>But why would they be backlit, and from what? </p>
<p>It&#39;s tremendously difficult to keep track of distances and directions inside the maze of Naxxramas, but fortunately we had the advantage of being able to look at the entire model from the outside, and that told us something very interesting: the Four Horsemen&#39;s room is actually right on the edge of the structure. And that gave us a way in: what if the entire room was lit by a single archway looking out of Naxxramas? </p>
<p>One backlight and some fog later, and Death Knight Love Story&#39;s Naxxramas was starting to take shape. </p>
<p>However, that backlight turned out to be quite a problem: it gave us a brilliant wide shot, but close up it would overpower the characters&#39; faces or cause wierd shapes in the background. As a result, throughout the scene the light ends up changing shape and intensity with virtually every shot. All of that effort&#39;s invisible in the end result, though - just another quirk of virtual filmmaking! </p>
<h2>When Raid Bosses Don&#39;t Aggro</h2>

<p>We already knew that the room itself would follow Blizzard&#39;s original art direction of blue and green lights - the same colour palette used all through Naxxramas and one of the standard palettes they use for the Undead controlled by the Lich King as a whole. So when we decided to add the adventurers waiting to attack the Horsemen (that scene actually only came in with the fourth draft of the film), we lit their tiny &quot;refuge&quot; outside the main room with warm, alive lights in red and yellow, to still give the sense of danger but contrast the living adventurers with the Death Knights waiting inside. </p>
<p>We actually made one of our very rare changes to WoW&#39;s architecture here. I&#39;d recalled from many evenings spent waiting to attack the Horsemen that it was possible to hide behind the walls outside the Four Horsemen&#39;s room - but when we came to location-scout in game, we discovered that unless we wanted our adventurers lurking in green slime, there was no space to do that! </p>
<p>As a result, we had to extend the walls a few feet into the archway, then slightly rebuild the pillars, all in order to fix the sight lines. </p>
<p>It ended up being a perfect illustration of the problems of translating a game location into film. In the game, we never questioned why the Horsemen didn&#39;t attack despite the fact they could clearly see us - we knew they had an &quot;aggro radius&quot;, and if we didn&#39;t get within it, we were safe. But as soon as the same situation was translated to film, it was patently ridiculous! </p>

<p><a href="../index.html">Watch Death Knight Love Story now »</a>

      </div>
	</div>
</div>

    <div id="footer">
      <div class="container">
<form action="https://guerillashowrunner.us2.list-manage.com/subscribe/post?u=e31bef6d559f73acf2e31c8fc&amp;id=ff5a45ab29" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate class="row">
<div class="col-md-6"><h4>Hear when Death Knight Love Story pt 2 & other films are released:</h4></div>
  <div class="form-group col-md-4">
    <input type="email" value="" name="EMAIL" class="form-control" id="mce-EMAIL" required placeholder="Enter email">
    <div style="position: absolute; left: -5000px;"><input type="text" name="b_e31bef6d559f73acf2e31c8fc_ff5a45ab29" value=""></div>
  </div><div class="col-md-2">
  <button type="submit" name="subscribe" id="mc-embedded-subscribe" class="btn btn-success">Find out »</button></div>
</form>


    <!-- Bootstrap core JavaScript
    ================================================== -->
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-696676-3']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://code.jquery.com/jquery-1.10.2.min.js"></script>
    <script src="http://www.deathknightlovestory.com/dist/js/bootstrap.min.js"></script>
  </body>
</html>
